# module description
OpenIDE-Module-Name=PHP Smarty Framework
OpenIDE-Module-Display-Category=PHP
OpenIDE-Module-Short-Description=Supports SMARTY template editing
OpenIDE-Module-Long-Description=The PHP Smarty Framework module supports creating and working with SMARTY templates (TPLs). Features include syntax coloring and code completion for SMARTY commands and basic HTML navigator and HTML code folding for .tpl files.

# options export/import
LBL_SmartyExportName=Smarty

# loaders
Loaders/text/x-tpl/Factories/org-netbeans-modules-php-smarty-editor-loaders-TplLoader.instance=TPL Files

# New File Templates
Templates/Scripting/SmartyTemplate.tpl=Smarty Template

text/x-tpl=Smarty Templates
Editors/text/x-tpl-inner=Smarty Markup

# Colorings
T_INLINE_HTML=HTML Code
PHP_CONTENT=PHP Code
other=Other
error=Error
comment=Comment
php_variable=Variable
config_variable=Config Variable
pipe=Pipe
variable_modifier=Variable Modifier
whitespace=Whitespace
string=String
smarty_delimiter=Delimiters
smarty_operator=Smarty Operator
smarty_function=Smarty Function
argument=Argument
argument_value=Argument Value
char=Chars
smarty=Background
php_del=PHP Embedding Tag

# Code Templates
CT_if={if ${condition}...{/if}
CT_ife={if ${condition}...|{else}{/if}